*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
header{
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-image: url("../img/banniere.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*--------------------------------------------------------------Menu de navigation-----------------------------------------------------------------------------*/
nav{
    width: 80%;
    margin: 0 auto;
    height: 30%;
    background-color: #032124;
    display: flex;
    justify-content: center;
}

ul{
    list-style-type: none;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    font-size: 20px;
}
.menu_left{
    display: flex;
    justify-content: center;
}
.menu_right{
    display: flex;
    justify-content: center;
}
.menu_img{
    text-align: center;
    margin: 0px ;
}
li a{
    display: flex;
    justify-content: center;
    font-size: 22px;
    color: white;
    text-decoration: none;
    padding: 32.5px;
}
li a:hover{
    background-color: #014850;
}
#logo{
    width: 200px;
    height: 170px;
}
#entete{
    width: 60%;
    color: white;
    text-align: center;
    margin-top: 100px;
}
.cube br{
    display: none;
}
label{
    display: none;
}
.img_burger{
    width: 60px;
    height: 40px;
    display: none;
}
/*--------------------------------------------------------------Formulaire-----------------------------------------------------------------------------*/

.petit_logo{
    width: 20px;
    height: 20px;
    padding: 5px;
    background-color: #032124;
    border-radius: 50%;
}

.etiquette{
    display: flex;
    margin-top: 20px;
}
.form_left{
    margin-top: 5%;
    margin-left: 5%;

}
.form_right{
    margin-top: 5%;
    margin-left: 10%;
}
.form_right > form{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.formulaire{
    width: 90%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

input{
    width: 300px;
    height: 30px;
    margin-top: 10px;
    outline-style: none;background-color: whitesmoke;
    border-radius: 5px;
}

.etiquette p{
    margin-left: 10px;
}
textarea{
    width: 300px;
    margin-top: 10px;
    outline-style: none;
    outline-style: none;background-color: whitesmoke;
    border-radius: 5px;
}
/*--------------------------------------------------------------Media queries-----------------------------------------------------------------------------*/

@media screen and (max-width:1500px) {
    li a{
        font-size: 12px;
    }
    nav{
        height: 26%;
    }
    #entete{
        margin-top: 120px;
        font-size: 12px;
    }
}
    
@media screen and (max-width:1125px) {
    header{
        height: 200px;
    }
    #logo{
        width: 150px;
        height: 120px;
    }
    li a{
        font-size: 8px;
        padding: 25px;
    }
    nav{
        height: 25%;
    }    
    
    #entete{
        margin-top: 100px;
        font-size: 8px;
    }
    .menu_left{
        display: none;
    }
    .menu_right{
        display: none;
    }
    
    .img_burger{
        display: block;
        position: absolute;
        top: 0;
        left: 10%;
    }
    .main_pages{
        display: flex;
    }
}
@media screen and (max-width:645px) {
    header{
        height: 150px;
    }
    nav{
        height: 30%;
    }    
    #logo{
        width: 120px;
        height: 100px;
    }
    #entete{
    margin-top: 60px;
    font-size: 6px;
    }
    .form_right{
        margin-top: 5%;
        margin-left: 5%;
    }
    input{
        width: 200px;
    }
    textarea{
        width: 200px;
    }
}
